body{
  font-family: Montserrat, sans-serif; 
}
#team-wrap{
	padding: 30px 0;
}
#team-wrap .row{
	display: flex;
	flex-wrap: wrap;
}
.address-ditails small,.contact-ditails small{
	font-size: 12px !important;
}
.address-ditails a,.contact-ditails a{
	color: #fff !important
}
#team-wrap .row:not(:last-child){
	padding-bottom: 20px;
	margin-bottom: 20px;
	border-bottom: 1px solid #eee;
}
#team-wrap .img-wrap{
	max-width: 200px;
    margin: 0 auto;
}
.fancybox-skin {
    background: transparent !important;
    box-shadow: none !important;
}
.thumbnail-wrap{
	margin: 0 -10px;
}
.thumbnail-wrap .thumbnails-card{
	float: left;
	width: calc(100% / 4);
	padding: 10px;
}
@media(min-width: 991px){
	.footer-row .text-right{
		text-align: center !important;
	}
#team-wrap .img-wrap{
    max-width: 100%;
    height: 350px;
}
#team-wrap .img-wrap img{
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: top;
	}
}
@media(max-width: 1200px){
	.thumbnail-wrap .thumbnails-card{
		width: calc(100% / 3);
	}
}
@media(max-width: 767px){
	.thumbnail-wrap .thumbnails-card{
		width: calc(100% / 2);
	}
}	
@media(max-width: 467px){
	.thumbnail-wrap .thumbnails-card{
		width: 100%;
	}
}	
